export default () => ({
  contract: { name: "tripetto-runner-autoscroll", version: "6.1.7" },
  customLocale: true,
  availableTranslations: ["en", "de", "es", "fr", "id", "nl", "pl", "pt"],
  strings: [
    "runner#1|🆗 Buttons\u0004Back",
    "runner#1|🆗 Buttons\u0004Discard",
    "runner#1|🆗 Buttons\u0004Next",
    "runner#1|🆗 Buttons\u0004Reload",
    "runner#1|🆗 Buttons\u0004Retry",
    "runner#1|🆗 Buttons\u0004Start",
    "runner#1|🆗 Buttons\u0004Start again",
    "runner#1|🆗 Buttons\u0004Submit",
    "runner#2|💬 Messages|Conversation closed\u0004Nothing to talk about. The conversation is closed 🤐",
    "runner#2|💬 Messages|Conversation closed\u0004👋 Hi there!",
    "runner#2|💬 Messages|Conversation ended\u0004🎉 It's a wrap!",
    "runner#2|💬 Messages|Conversation paused\u0004The conversation is now paused.",
    "runner#2|💬 Messages|Conversation paused\u0004⏸ Paused",
    "runner#3|🩺 Status information\u0004%1 of %2 answered",
    "runner#3|🩺 Status information\u0004Nothing to answer",
    "runner#3|🩺 Status information\u0004Pausing...",
    "runner#3|🩺 Status information\u0004Submitting...",
    "runner#3|🩺 Status information\u0004⏳ One moment please...",
    "runner#6|📂 File upload\u0004Allowed extensions: %1",
    "runner#6|📂 File upload\u0004Choose or drag a file here",
    "runner#6|📂 File upload\u0004Delete",
    "runner#6|📂 File upload\u0004Drop your file now",
    "runner#6|📂 File upload\u0004Extension is not allowed.",
    "runner#6|📂 File upload\u0004File size is too large.",
    "runner#6|📂 File upload\u0004Size limit: %1",
    "runner#6|📂 File upload\u0004Something went wrong while uploading%1.",
    "runner#6|📂 File upload\u0004This file can't be used.",
    "runner#6|📂 File upload\u0004Too many files selected.",
    "runner#6|📂 File upload\u0004Try again",
    "runner#6|📂 File upload\u0004Uploading (%1)",
    "runner#6|🔷 Yes/No\u0004No",
    "runner#6|🔷 Yes/No\u0004Yes",
    "runner#8|⏸ Pause conversation\u0004Cancel pausing",
    "runner#8|⏸ Pause conversation\u0004Pause this conversation",
    "runner#8|⏸ Pause conversation\u0004Receive a link by email to resume later on any device, right where you left off.",
    "runner#8|⏸ Pause conversation\u0004Receive resume link",
    "runner#8|⏸ Pause conversation\u0004Your email address...",
    "runner#9|⚠ Errors|Connection error\u0004Please check your connection and try again (for the techies: The error console of your browser might contain more technical information about what went wrong).",
    [
      "runner#9|⚠ Errors|Input error\u0004%1 item requires your attention! Click to fix.",
      "%1 items require your attention! Click to fix.",
    ],
    "runner#9|⚠ Errors|Outdated error\u0004It seems the form is changed by the owner while you were filling in the form. Your data cannot be processed, but you can try to reload the new version of the form while maintaining the data you've filled in. Click the reload button to try this. Please check your data after reloading and then submit again.",
    "runner#9|⚠ Errors|Outdated error\u0004It seems the form is changed by the owner while you were filling in the form. Your data cannot be processed. Try reloading the form.",
    "runner#9|⚠ Errors|Pausing error\u0004Something went wrong while pausing your conversation.",
    "runner#9|⚠ Errors|Rejected error\u0004Unfortunately, your data is marked as invalid and therefore rejected. If you believe this is a mistake, please contact the form owner. We're sorry for the inconvenience.",
    "runner#9|⚠ Errors|Submit error\u0004Something went wrong while submitting your conversation.",
    "runner#9|⚠ Errors|Submit error\u0004The form is outdated.",
    "runner#9|⚠ Errors|Submit error\u0004Your data is rejected.",
  ],
});
